.ow_logo{background-image:url(https://www.jobdha.com/ow_userfiles/themes/theme_image_199.png)}
a.ow_flogo.ow_right{background-image:url(https://www.jobdha.com/ow_userfiles/themes/theme_image_200.png)}
.ow_footer{background-image:url(https://www.jobdha.com/ow_userfiles/themes/theme_image_201.png)}
.ow_menu_wrap::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 4px;
}

body.ow.magic.page_r27ehun1
.ow_page_container .ow_page {
padding: 4px!important;}


@media (min-width: 980px) {
.ow.magic.base_index_page  .ow_page {
    margin: 0 20px 0px 124px;
    padding: 0 18px;
}
body.ow.base_user_join .ow_page {
    margin: 0 260px 0px 260px;
    padding: 0 18px;
}
}